import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-about',
  templateUrl: './about.component.html',
  styleUrls: ['./about.component.css']
})
export class AboutComponent implements OnInit {
  constructor(){
    alert("About constr")
    /*setInterval(():void=>{
      this.width += 10;
    }, 1000)*/
  }


  ngOnInit(): void {
    alert("on init")
    this.description = "This is about page"
  }

  width = 100;
  height = 100;

  description: string = "";


}
